Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1518081 - Publish VM to a template dialog, Catalog tab, irrelevant Count of VMs" field.
Summary: Publish VM to a template dialog, Catalog tab, irrelevant Count of VMs" field.
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Providers
Version: 5.9.0
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: GA
: 5.10.0
Assignee: Moti Asayag
QA Contact: Angelina Nikiforova
URL:
Whiteboard: rhev:publish vm to a template
Depends On:
Blocks: 1526114
TreeView+ depends on / blocked
 
Reported: 2017-11-28 07:46 UTC by Ilanit Stein
Modified: 2019-04-02 08:24 UTC (History)
5 users (show)

Fixed In Version: 5.10.0.0
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
: 1526114 (view as bug list)
Environment:
Last Closed: 2018-06-21 20:28:28 UTC
Category: Bug
Cloudforms Team: RHEVM


Attachments (Terms of Use)

Description Ilanit Stein 2017-11-28 07:46:10 UTC
Description of problem:
In the Publish VM to a template dialog, Catalog tab, 
there is a "Count of VMs" field, with a constant value 1, 
that currently has no functionality.

Version-Release number of selected component (if applicable):
CFME-5.9.0.10

Expected results:
Field "Count of VMs" should not appear/be disabled.

Additional info:
It is understandable, that if additional part, that create VM/s from the published template, will be added, in the future, 
this "Count of VMs" will be relevant.
However, while this is not implemented, this is very confusing.

Comment 3 CFME Bot 2017-12-07 16:02:01 UTC
New commit detected on ManageIQ/manageiq/master:
https://github.com/ManageIQ/manageiq/commit/ccae2927b0e57d88cd868311f4cc9c26b6680267

commit ccae2927b0e57d88cd868311f4cc9c26b6680267
Author:     Moti Asayag <masayag@redhat.com>
AuthorDate: Tue Dec 5 18:17:02 2017 +0200
Commit:     Moti Asayag <masayag@redhat.com>
CommitDate: Tue Dec 5 18:17:02 2017 +0200

    Update Catalog tab of Publish VM dialog
    
    Several changes were made to the Catalog tab of the publish-vm dialog.
    The purpose of those changes is to describe the creation of the template
    as the main goal of this dialog.
    
    Fixes bugs:
    https://bugzilla.redhat.com/show_bug.cgi?id=1518081
    https://bugzilla.redhat.com/show_bug.cgi?id=1518077

 .../miq_provision_redhat_dialogs_clone_to_template.yaml           | 8 ++++----
 1 file changed, 4 insertions(+), 4 deletions(-)


Note You need to log in before you can comment on or make changes to this bug.